<div>
  <div class="header">
    <h1 class="title">{{course.name}}</h1>
  </div>

  <div class="settings">
    <h2>
      <i class="fa fa-sliders" aria-hidden="true"></i>
      Settings:
    </h2>

    <div class="input-group">
      <span class="input-group-addon">Max. Groupsize</span>
      <input type="text" class="form-control" v-model="course.maxGroupSize">
    </div>
  </div>

  <div class="submission">
    <h2>
      <i class="fa fa-plus" aria-hidden="true"></i>
      {{course.isItem? "Edit" : "Create"}}
    </h2>
    <div class="full-width-btn">
      <button type="button" class="btn btn-success" @click="submit(course)">
        <i class="fa fa-plus" aria-hidden="true"></i>
        {{course.isItem? "Edit Course" : "Create Course"}}
      </button>
    </div>
  </div>
</div>
